<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="75" spaceBox="45" boxsize="1"/>
<lefthandWords words="Are you picking those flowers?|Are you driving to the supermarket?|Are you eating a sandwich?|Are you cooking these eggs for dinner?|Are you sending an email to grandma?|Are you playing computer games?"/>
<righthandWords words="No. I’m looking at them.|No, I’m walking there.|No. I’m eating a hamburger. |No. I’m making some soup.|No, I’m writing her a letter.|No, I’m not – I’m doing my homework."/>
</data>










	







 





